entity.abstractpermissions_abstraction.add_form:
  route_name: entity.abstractpermissions_abstraction.add_form
  title: 'Add permission abstraction'
  appears_on:
    - entity.abstractpermissions_abstraction.collection
